{
  "bbox": {
    "height": 32,
    "left": 260,
    "top": 241,
    "width": 1485
  },
  "children": [
    "n221",
    "n222",
    "n224",
    "n227"
  ],
  "height": "32px",
  "nodeId": "n228",
  "originalClass": "arco-picker arco-picker-range arco-picker-size-default",
  "selector": "div.button-group--yAB1O",
  "styleId": "style_60",
  "tag": "div",
  "width": "346.75px"
}